uuid: 522686f4-4476-44da-90b7-01c41efdb51a
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.home
    - field.field.node.chapitre.body
    - field.field.node.chapitre.field_chapitre_num
    - field.field.node.chapitre.field_parties
    - node.type.chapitre
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.chapitre.home
targetEntityType: node
bundle: chapitre
mode: home
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  field_chapitre_num:
    type: number_integer
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_parties: true
  langcode: true
  search_api_excerpt: true
